Name=SHC 2022 - Sonic 3&K Experience
Description=A new way experience Sonic 1! Play with Sonic 3&K sprites, abilities and much more!
Author=Productivity
Version=SHC Release 1.0
TxtScripts=true
Active=false

